// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		2A32EDE33E4E13F517E18F86 /* Pods_CineStool.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A99C7C0930F1848107E38C30 /* Pods_CineStool.framework */; };
		3819302323A783DD00432B63 /* BiometricAuthVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3819302223A783DD00432B63 /* BiometricAuthVC.swift */; };
		3819302623A7840E00432B63 /* BiometricAuthVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 3819302523A7840E00432B63 /* BiometricAuthVC.xib */; };
		386614D622D6F13E00DE092B /* CountryListVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 386614D022D6F13E00DE092B /* CountryListVC.xib */; };
		386614D722D6F13E00DE092B /* CellCountryList.swift in Sources */ = {isa = PBXBuildFile; fileRef = 386614D322D6F13E00DE092B /* CellCountryList.swift */; };
		386614D822D6F13E00DE092B /* CellCountryList.xib in Resources */ = {isa = PBXBuildFile; fileRef = 386614D422D6F13E00DE092B /* CellCountryList.xib */; };
		386614D922D6F13E00DE092B /* CountryListVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 386614D522D6F13E00DE092B /* CountryListVC.swift */; };
		386614DD22D6F14800DE092B /* CreateProfileVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 386614DB22D6F14800DE092B /* CreateProfileVC.swift */; };
		386614DE22D6F14800DE092B /* CreateProfileVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 386614DC22D6F14800DE092B /* CreateProfileVC.xib */; };
		386614EA22D6F15C00DE092B /* MovieListingVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 386614E022D6F15C00DE092B /* MovieListingVC.xib */; };
		386614EB22D6F15C00DE092B /* MovieListingVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 386614E122D6F15C00DE092B /* MovieListingVC.swift */; };
		386614EC22D6F15C00DE092B /* MovieListingCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 386614E222D6F15C00DE092B /* MovieListingCell.xib */; };
		386614ED22D6F15C00DE092B /* MovieListingCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 386614E322D6F15C00DE092B /* MovieListingCell.swift */; };
		386614EE22D6F15C00DE092B /* SettingsVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 386614E522D6F15C00DE092B /* SettingsVC.xib */; };
		386614EF22D6F15C00DE092B /* SettingsVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 386614E622D6F15C00DE092B /* SettingsVC.swift */; };
		386614F022D6F15C00DE092B /* CellSettings.swift in Sources */ = {isa = PBXBuildFile; fileRef = 386614E822D6F15C00DE092B /* CellSettings.swift */; };
		386614F122D6F15C00DE092B /* CellSettings.xib in Resources */ = {isa = PBXBuildFile; fileRef = 386614E922D6F15C00DE092B /* CellSettings.xib */; };
		3866150822D6F18F00DE092B /* BauerBodoniStd-BoldCond.ttf in Resources */ = {isa = PBXBuildFile; fileRef = 386614F322D6F18F00DE092B /* BauerBodoniStd-BoldCond.ttf */; };
		3866150922D6F18F00DE092B /* Poppins-SemiBoldItalic.otf in Resources */ = {isa = PBXBuildFile; fileRef = 386614F522D6F18F00DE092B /* Poppins-SemiBoldItalic.otf */; };
		3866150A22D6F18F00DE092B /* Poppins-ExtraBoldItalic.otf in Resources */ = {isa = PBXBuildFile; fileRef = 386614F622D6F18F00DE092B /* Poppins-ExtraBoldItalic.otf */; };
		3866150B22D6F18F00DE092B /* SIL Open Font License.txt in Resources */ = {isa = PBXBuildFile; fileRef = 386614F722D6F18F00DE092B /* SIL Open Font License.txt */; };
		3866150C22D6F18F00DE092B /* Poppins-ExtraLight.otf in Resources */ = {isa = PBXBuildFile; fileRef = 386614F822D6F18F00DE092B /* Poppins-ExtraLight.otf */; };
		3866150D22D6F18F00DE092B /* Poppins-ThinItalic.otf in Resources */ = {isa = PBXBuildFile; fileRef = 386614F922D6F18F00DE092B /* Poppins-ThinItalic.otf */; };
		3866150E22D6F18F00DE092B /* Poppins-ExtraLightItalic.otf in Resources */ = {isa = PBXBuildFile; fileRef = 386614FA22D6F18F00DE092B /* Poppins-ExtraLightItalic.otf */; };
		3866150F22D6F18F00DE092B /* Poppins-Light.otf in Resources */ = {isa = PBXBuildFile; fileRef = 386614FB22D6F18F00DE092B /* Poppins-Light.otf */; };
		3866151022D6F18F00DE092B /* Poppins-BoldItalic.otf in Resources */ = {isa = PBXBuildFile; fileRef = 386614FC22D6F18F00DE092B /* Poppins-BoldItalic.otf */; };
		3866151122D6F18F00DE092B /* Poppins-Medium.otf in Resources */ = {isa = PBXBuildFile; fileRef = 386614FD22D6F18F00DE092B /* Poppins-Medium.otf */; };
		3866151222D6F18F00DE092B /* Poppins-SemiBold.otf in Resources */ = {isa = PBXBuildFile; fileRef = 386614FE22D6F18F00DE092B /* Poppins-SemiBold.otf */; };
		3866151322D6F18F00DE092B /* Poppins-Italic.otf in Resources */ = {isa = PBXBuildFile; fileRef = 386614FF22D6F18F00DE092B /* Poppins-Italic.otf */; };
		3866151422D6F18F00DE092B /* Poppins-Thin.otf in Resources */ = {isa = PBXBuildFile; fileRef = 3866150022D6F18F00DE092B /* Poppins-Thin.otf */; };
		3866151522D6F18F00DE092B /* Poppins-MediumItalic.otf in Resources */ = {isa = PBXBuildFile; fileRef = 3866150122D6F18F00DE092B /* Poppins-MediumItalic.otf */; };
		3866151622D6F18F00DE092B /* Poppins-LightItalic.otf in Resources */ = {isa = PBXBuildFile; fileRef = 3866150222D6F18F00DE092B /* Poppins-LightItalic.otf */; };
		3866151722D6F18F00DE092B /* Poppins-Bold.otf in Resources */ = {isa = PBXBuildFile; fileRef = 3866150322D6F18F00DE092B /* Poppins-Bold.otf */; };
		3866151822D6F18F00DE092B /* Poppins-Black.otf in Resources */ = {isa = PBXBuildFile; fileRef = 3866150422D6F18F00DE092B /* Poppins-Black.otf */; };
		3866151922D6F18F00DE092B /* Poppins-BlackItalic.otf in Resources */ = {isa = PBXBuildFile; fileRef = 3866150522D6F18F00DE092B /* Poppins-BlackItalic.otf */; };
		3866151A22D6F18F00DE092B /* Poppins-Regular.otf in Resources */ = {isa = PBXBuildFile; fileRef = 3866150622D6F18F00DE092B /* Poppins-Regular.otf */; };
		3866151B22D6F18F00DE092B /* Poppins-ExtraBold.otf in Resources */ = {isa = PBXBuildFile; fileRef = 3866150722D6F18F00DE092B /* Poppins-ExtraBold.otf */; };
		3866151E22D6F69900DE092B /* MyCollectionVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 3866151D22D6F69900DE092B /* MyCollectionVC.xib */; };
		3866152022D6F83B00DE092B /* MyCollectionVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3866151F22D6F83B00DE092B /* MyCollectionVC.swift */; };
		3866152322D711C900DE092B /* MyCollectionTblCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 3866152222D711C900DE092B /* MyCollectionTblCell.xib */; };
		3866152522D7266800DE092B /* MyCollectionTblCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3866152422D7266800DE092B /* MyCollectionTblCell.swift */; };
		3866152822D72D5400DE092B /* PaymentVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3866152722D72D5400DE092B /* PaymentVC.swift */; };
		3866152A22D72D7700DE092B /* PaymentVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 3866152922D72D7700DE092B /* PaymentVC.xib */; };
		3866152C22D74E5000DE092B /* MonthYearPickerView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3866152B22D74E5000DE092B /* MonthYearPickerView.swift */; };
		3866152E22D7559200DE092B /* Assets3.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 3866152D22D7559200DE092B /* Assets3.xcassets */; };
		386C10D722E6CCAA00046FD6 /* MainContainerVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 386C10D622E6CCAA00046FD6 /* MainContainerVC.swift */; };
		38AE2B0822D862B5004D2FD0 /* AdvertisementVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 38AE2AF722D862B4004D2FD0 /* AdvertisementVC.swift */; };
		38AE2B0922D862B5004D2FD0 /* AdvertisementVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 38AE2AF822D862B4004D2FD0 /* AdvertisementVC.xib */; };
		38AE2B0A22D862B5004D2FD0 /* PaymentPopupVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 38AE2AFA22D862B4004D2FD0 /* PaymentPopupVC.swift */; };
		38AE2B0B22D862B5004D2FD0 /* PaymentPopupVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 38AE2AFB22D862B4004D2FD0 /* PaymentPopupVC.xib */; };
		38AE2B0C22D862B5004D2FD0 /* VideoPlayerVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 38AE2AFD22D862B4004D2FD0 /* VideoPlayerVC.swift */; };
		38AE2B0D22D862B5004D2FD0 /* VideoPlayerVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 38AE2AFE22D862B4004D2FD0 /* VideoPlayerVC.xib */; };
		38AE2B0E22D862B5004D2FD0 /* PrivacyPolicyVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 38AE2B0022D862B5004D2FD0 /* PrivacyPolicyVC.swift */; };
		38AE2B0F22D862B5004D2FD0 /* PrivacyPolicyVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 38AE2B0122D862B5004D2FD0 /* PrivacyPolicyVC.xib */; };
		38AE2B1022D862B5004D2FD0 /* LanguagePopupVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 38AE2B0322D862B5004D2FD0 /* LanguagePopupVC.swift */; };
		38AE2B1122D862B5004D2FD0 /* LanguagePopupVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 38AE2B0422D862B5004D2FD0 /* LanguagePopupVC.xib */; };
		38AE2B1222D862B5004D2FD0 /* CellLanguageOption.swift in Sources */ = {isa = PBXBuildFile; fileRef = 38AE2B0622D862B5004D2FD0 /* CellLanguageOption.swift */; };
		38AE2B1322D862B5004D2FD0 /* CellLanguageOption.xib in Resources */ = {isa = PBXBuildFile; fileRef = 38AE2B0722D862B5004D2FD0 /* CellLanguageOption.xib */; };
		38AE2B1522D862E0004D2FD0 /* Validations.swift in Sources */ = {isa = PBXBuildFile; fileRef = 38AE2B1422D862DF004D2FD0 /* Validations.swift */; };
		38AE2B1722D86648004D2FD0 /* AVPlayerExtension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 38AE2B1622D86648004D2FD0 /* AVPlayerExtension.swift */; };
		38AE2B1922D86655004D2FD0 /* Enums.swift in Sources */ = {isa = PBXBuildFile; fileRef = 38AE2B1822D86655004D2FD0 /* Enums.swift */; };
		38AE2B1D22D8B4FC004D2FD0 /* MainContainerVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 38AE2B1C22D8B4FC004D2FD0 /* MainContainerVC.xib */; };
		38B1F37F22E8576000E28F3E /* NotificationTblCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 38B1F37E22E8576000E28F3E /* NotificationTblCell.xib */; };
		38B1F38122E8593F00E28F3E /* NotificationTblCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 38B1F38022E8593F00E28F3E /* NotificationTblCell.swift */; };
		38B1F38422E85A2E00E28F3E /* NotificationVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 38B1F38322E85A2E00E28F3E /* NotificationVC.xib */; };
		38B1F38622E85A4B00E28F3E /* NotificationVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 38B1F38522E85A4B00E28F3E /* NotificationVC.swift */; };
		38B4499922D5B0BF004D5916 /* HomeTblCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 38B4499822D5B0BF004D5916 /* HomeTblCell.xib */; };
		38B4499B22D5B0F3004D5916 /* HomeTblCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 38B4499A22D5B0F3004D5916 /* HomeTblCell.swift */; };
		38B4499E22D5B54B004D5916 /* HomeCollectionCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 38B4499D22D5B54B004D5916 /* HomeCollectionCell.swift */; };
		38B449A022D5B56C004D5916 /* HomeCollectionCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 38B4499F22D5B56C004D5916 /* HomeCollectionCell.xib */; };
		38B449A322D5BDAF004D5916 /* HomeUnderTblCollectionCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 38B449A222D5BDAF004D5916 /* HomeUnderTblCollectionCell.swift */; };
		38B449A522D5BE2F004D5916 /* HomeUnderTblCollectionCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 38B449A422D5BE2F004D5916 /* HomeUnderTblCollectionCell.xib */; };
		38B449A822D5E47C004D5916 /* SideMenuVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 38B449A722D5E47C004D5916 /* SideMenuVC.xib */; };
		38B449AA22D5E4AA004D5916 /* SideMenuVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 38B449A922D5E4AA004D5916 /* SideMenuVC.swift */; };
		38B449AD22D5F2CE004D5916 /* ExpandableTblCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 38B449AC22D5F2CE004D5916 /* ExpandableTblCell.swift */; };
		38B449AF22D5F7A2004D5916 /* ExpandableTblCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 38B449AE22D5F7A2004D5916 /* ExpandableTblCell.xib */; };
		38B449B222D5FA1F004D5916 /* ExpandedTblCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 38B449B122D5FA1F004D5916 /* ExpandedTblCell.xib */; };
		38B449B422D5FAF3004D5916 /* ExpandedTblCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 38B449B322D5FAF3004D5916 /* ExpandedTblCell.swift */; };
		38C48EA222EAD65F000C7F06 /* MovieCastTblCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 38C48EA122EAD65F000C7F06 /* MovieCastTblCell.xib */; };
		38C48EA422EAD68B000C7F06 /* MovieCastTblCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 38C48EA322EAD68B000C7F06 /* MovieCastTblCell.swift */; };
		38C7BBBE22DDF1DB0033ED28 /* DashboardModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 38C7BBBD22DDF1DB0033ED28 /* DashboardModel.swift */; };
		7D4DFC0623B46EE2000ABDF5 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = E4A7BA6722D4B8B300DDF59B /* LaunchScreen.storyboard */; };
		7D4DFC0723B46EE2000ABDF5 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = E4A7BA6922D4B8B300DDF59B /* Main.storyboard */; };
		7D81EF3023FBBE3A00CB85D9 /* CardListVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7D81EF2E23FBBE3A00CB85D9 /* CardListVC.swift */; };
		7D81EF3123FBBE3A00CB85D9 /* CardListVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 7D81EF2F23FBBE3A00CB85D9 /* CardListVC.xib */; };
		7D81EF3523FBBF0C00CB85D9 /* CellCardLIst.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7D81EF3323FBBF0C00CB85D9 /* CellCardLIst.swift */; };
		7D81EF3623FBBF0C00CB85D9 /* CellCardLIst.xib in Resources */ = {isa = PBXBuildFile; fileRef = 7D81EF3423FBBF0C00CB85D9 /* CellCardLIst.xib */; };
		7D81EF3A23FC080C00CB85D9 /* PaymentHistoryVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7D81EF3823FC080C00CB85D9 /* PaymentHistoryVC.swift */; };
		7D81EF3B23FC080C00CB85D9 /* PaymentHistoryVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 7D81EF3923FC080C00CB85D9 /* PaymentHistoryVC.xib */; };
		7D81EF3F23FC084A00CB85D9 /* CellPaymentHistory.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7D81EF3D23FC084A00CB85D9 /* CellPaymentHistory.swift */; };
		7D81EF4023FC084A00CB85D9 /* CellPaymentHistory.xib in Resources */ = {isa = PBXBuildFile; fileRef = 7D81EF3E23FC084A00CB85D9 /* CellPaymentHistory.xib */; };
		7D9D7D7B2438B6D500F3020A /* ChangePasswordVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7D9D7D792438B6D500F3020A /* ChangePasswordVC.swift */; };
		7D9D7D7C2438B6D500F3020A /* ChangePasswordVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 7D9D7D7A2438B6D500F3020A /* ChangePasswordVC.xib */; };
		7DB7EF8323FABE8500E42342 /* SubscriptionListVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DB7EF8123FABE8500E42342 /* SubscriptionListVC.swift */; };
		7DB7EF8423FABE8500E42342 /* SubscriptionListVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 7DB7EF8223FABE8500E42342 /* SubscriptionListVC.xib */; };
		7DB7EF8823FABFED00E42342 /* CellSubscription.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DB7EF8623FABFED00E42342 /* CellSubscription.swift */; };
		7DB7EF8923FABFED00E42342 /* CellSubscription.xib in Resources */ = {isa = PBXBuildFile; fileRef = 7DB7EF8723FABFED00E42342 /* CellSubscription.xib */; };
		7DFA530B23BB20D8008573DC /* MoviePlayerVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7DFA530923BB20D8008573DC /* MoviePlayerVC.swift */; };
		7DFA530E23BB3B2F008573DC /* MoviePlayer.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 7DFA530D23BB3B2F008573DC /* MoviePlayer.storyboard */; };
		D80FC5A023A22D48002AC423 /* IPayVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D80FC59E23A22D47002AC423 /* IPayVC.swift */; };
		D80FC5A123A22D48002AC423 /* IPayVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = D80FC59F23A22D47002AC423 /* IPayVC.xib */; };
		D81A82CC22E6CBF2003E88B7 /* AddEditCardVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D81A82CA22E6CBF2003E88B7 /* AddEditCardVC.swift */; };
		D81A82CD22E6CBF2003E88B7 /* AddEditCardVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = D81A82CB22E6CBF2003E88B7 /* AddEditCardVC.xib */; };
		D84B793122EACF600002D4EB /* Advertisement.swift in Sources */ = {isa = PBXBuildFile; fileRef = D84B793022EACF600002D4EB /* Advertisement.swift */; };
		D85DF8B922EEFF2800E2DB87 /* NotificationModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = D85DF8B822EEFF2800E2DB87 /* NotificationModel.swift */; };
		D8BBA8D1231E750500CA8563 /* InstructionVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D8BBA8CF231E750500CA8563 /* InstructionVC.swift */; };
		D8BBA8D2231E750500CA8563 /* InstructionVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = D8BBA8D0231E750500CA8563 /* InstructionVC.xib */; };
		D8ECC16A231F7BC200A305B6 /* InstructionVideoVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D8ECC168231F7BC200A305B6 /* InstructionVideoVC.swift */; };
		D8ECC16B231F7BC200A305B6 /* InstructionVideoVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = D8ECC169231F7BC200A305B6 /* InstructionVideoVC.xib */; };
		D8F124D522D5A74F00B22548 /* HomeVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = D8F124D022D5A74F00B22548 /* HomeVC.xib */; };
		D8F124D622D5A74F00B22548 /* HomeVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D8F124D122D5A74F00B22548 /* HomeVC.swift */; };
		D8F124D722D5A74F00B22548 /* MobileVerifyVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = D8F124D322D5A74F00B22548 /* MobileVerifyVC.xib */; };
		D8F124D822D5A74F00B22548 /* MobileVerifyVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D8F124D422D5A74F00B22548 /* MobileVerifyVC.swift */; };
		D8F124DC22D5A89000B22548 /* OTPVerifyVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = D8F124DA22D5A89000B22548 /* OTPVerifyVC.swift */; };
		D8F124DD22D5A89000B22548 /* OTPVerifyVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = D8F124DB22D5A89000B22548 /* OTPVerifyVC.xib */; };
		D8F124DF22D5A8DA00B22548 /* Assets2.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = D8F124DE22D5A8DA00B22548 /* Assets2.xcassets */; };
		D8F124E622D5AC6C00B22548 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = D8F124E522D5AC6C00B22548 /* Assets.xcassets */; };
		E4445F0423FF866500907444 /* SubscriptionModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = E4445F0323FF866500907444 /* SubscriptionModel.swift */; };
		E45F226722DC44B800EB34F8 /* Countries.swift in Sources */ = {isa = PBXBuildFile; fileRef = E45F226522DC44B700EB34F8 /* Countries.swift */; };
		E45F226822DC44B800EB34F8 /* User.swift in Sources */ = {isa = PBXBuildFile; fileRef = E45F226622DC44B700EB34F8 /* User.swift */; };
		E45F226B22DC7BCD00EB34F8 /* Categories.swift in Sources */ = {isa = PBXBuildFile; fileRef = E45F226A22DC7BCD00EB34F8 /* Categories.swift */; };
		E45F226D22DC9FCF00EB34F8 /* Movies.swift in Sources */ = {isa = PBXBuildFile; fileRef = E45F226C22DC9FCF00EB34F8 /* Movies.swift */; };
		E46911A523BDB3F500BD6271 /* EmailVerifyVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = E46911A323BDB3F500BD6271 /* EmailVerifyVC.swift */; };
		E46911A623BDB3F500BD6271 /* EmailVerifyVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = E46911A423BDB3F500BD6271 /* EmailVerifyVC.xib */; };
		E46911AA23BDC92600BD6271 /* EnterNewMobileVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = E46911A823BDC92600BD6271 /* EnterNewMobileVC.swift */; };
		E46911AB23BDC92600BD6271 /* EnterNewMobileVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = E46911A923BDC92600BD6271 /* EnterNewMobileVC.xib */; };
		E46E176522D58EF500486C8C /* MovieDetailVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = E46E176322D58EF500486C8C /* MovieDetailVC.swift */; };
		E46E176622D58EF500486C8C /* MovieDetailVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = E46E176422D58EF500486C8C /* MovieDetailVC.xib */; };
		E46E176822D5952000486C8C /* countries.json in Resources */ = {isa = PBXBuildFile; fileRef = E46E176722D5952000486C8C /* countries.json */; };
		E4A7BA4B22D4B7E900DDF59B /* Constant.swift in Sources */ = {isa = PBXBuildFile; fileRef = E4A7BA4322D4B7E900DDF59B /* Constant.swift */; };
		E4A7BA4C22D4B7E900DDF59B /* Common.swift in Sources */ = {isa = PBXBuildFile; fileRef = E4A7BA4422D4B7E900DDF59B /* Common.swift */; };
		E4A7BA4D22D4B7E900DDF59B /* Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = E4A7BA4522D4B7E900DDF59B /* Extension.swift */; };
		E4A7BA4E22D4B7E900DDF59B /* WebService.swift in Sources */ = {isa = PBXBuildFile; fileRef = E4A7BA4622D4B7E900DDF59B /* WebService.swift */; };
		E4A7BA4F22D4B7E900DDF59B /* LocalizedFile.swift in Sources */ = {isa = PBXBuildFile; fileRef = E4A7BA4722D4B7E900DDF59B /* LocalizedFile.swift */; };
		E4A7BA5022D4B7E900DDF59B /* String.swift in Sources */ = {isa = PBXBuildFile; fileRef = E4A7BA4822D4B7E900DDF59B /* String.swift */; };
		E4A7BA5122D4B7E900DDF59B /* Colors.swift in Sources */ = {isa = PBXBuildFile; fileRef = E4A7BA4922D4B7E900DDF59B /* Colors.swift */; };
		E4A7BA5222D4B7E900DDF59B /* ReusableView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E4A7BA4A22D4B7E900DDF59B /* ReusableView.swift */; };
		E4A7BA6F22D4B8B300DDF59B /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = E4A7BA6422D4B8B300DDF59B /* AppDelegate.swift */; };
		E4A7BA7322D4B8B300DDF59B /* CineStool.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = E4A7BA6B22D4B8B300DDF59B /* CineStool.xcdatamodeld */; };
		E4A7BA7622D4BB3800DDF59B /* GoogleService-Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = E4A7BA7522D4BB3800DDF59B /* GoogleService-Info.plist */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		3819302223A783DD00432B63 /* BiometricAuthVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BiometricAuthVC.swift; sourceTree = "<group>"; };
		3819302523A7840E00432B63 /* BiometricAuthVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = BiometricAuthVC.xib; sourceTree = "<group>"; };
		386614D122D6F13E00DE092B /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = Base; path = Base.lproj/CountryListVC.xib; sourceTree = "<group>"; };
		386614D322D6F13E00DE092B /* CellCountryList.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CellCountryList.swift; sourceTree = "<group>"; };
		386614D422D6F13E00DE092B /* CellCountryList.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = CellCountryList.xib; sourceTree = "<group>"; };
		386614D522D6F13E00DE092B /* CountryListVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CountryListVC.swift; sourceTree = "<group>"; };
		386614DB22D6F14800DE092B /* CreateProfileVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CreateProfileVC.swift; sourceTree = "<group>"; };
		386614DC22D6F14800DE092B /* CreateProfileVC.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = CreateProfileVC.xib; sourceTree = "<group>"; };
		386614E022D6F15C00DE092B /* MovieListingVC.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = MovieListingVC.xib; sourceTree = "<group>"; };
		386614E122D6F15C00DE092B /* MovieListingVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MovieListingVC.swift; sourceTree = "<group>"; };
		386614E222D6F15C00DE092B /* MovieListingCell.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = MovieListingCell.xib; sourceTree = "<group>"; };
		386614E322D6F15C00DE092B /* MovieListingCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MovieListingCell.swift; sourceTree = "<group>"; };
		386614E522D6F15C00DE092B /* SettingsVC.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = SettingsVC.xib; sourceTree = "<group>"; };
		386614E622D6F15C00DE092B /* SettingsVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SettingsVC.swift; sourceTree = "<group>"; };
		386614E822D6F15C00DE092B /* CellSettings.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CellSettings.swift; sourceTree = "<group>"; };
		386614E922D6F15C00DE092B /* CellSettings.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = CellSettings.xib; sourceTree = "<group>"; };
		386614F322D6F18F00DE092B /* BauerBodoniStd-BoldCond.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "BauerBodoniStd-BoldCond.ttf"; sourceTree = "<group>"; };
		386614F522D6F18F00DE092B /* Poppins-SemiBoldItalic.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-SemiBoldItalic.otf"; sourceTree = "<group>"; };
		386614F622D6F18F00DE092B /* Poppins-ExtraBoldItalic.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-ExtraBoldItalic.otf"; sourceTree = "<group>"; };
		386614F722D6F18F00DE092B /* SIL Open Font License.txt */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = "SIL Open Font License.txt"; sourceTree = "<group>"; };
		386614F822D6F18F00DE092B /* Poppins-ExtraLight.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-ExtraLight.otf"; sourceTree = "<group>"; };
		386614F922D6F18F00DE092B /* Poppins-ThinItalic.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-ThinItalic.otf"; sourceTree = "<group>"; };
		386614FA22D6F18F00DE092B /* Poppins-ExtraLightItalic.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-ExtraLightItalic.otf"; sourceTree = "<group>"; };
		386614FB22D6F18F00DE092B /* Poppins-Light.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-Light.otf"; sourceTree = "<group>"; };
		386614FC22D6F18F00DE092B /* Poppins-BoldItalic.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-BoldItalic.otf"; sourceTree = "<group>"; };
		386614FD22D6F18F00DE092B /* Poppins-Medium.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-Medium.otf"; sourceTree = "<group>"; };
		386614FE22D6F18F00DE092B /* Poppins-SemiBold.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-SemiBold.otf"; sourceTree = "<group>"; };
		386614FF22D6F18F00DE092B /* Poppins-Italic.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-Italic.otf"; sourceTree = "<group>"; };
		3866150022D6F18F00DE092B /* Poppins-Thin.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-Thin.otf"; sourceTree = "<group>"; };
		3866150122D6F18F00DE092B /* Poppins-MediumItalic.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-MediumItalic.otf"; sourceTree = "<group>"; };
		3866150222D6F18F00DE092B /* Poppins-LightItalic.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-LightItalic.otf"; sourceTree = "<group>"; };
		3866150322D6F18F00DE092B /* Poppins-Bold.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-Bold.otf"; sourceTree = "<group>"; };
		3866150422D6F18F00DE092B /* Poppins-Black.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-Black.otf"; sourceTree = "<group>"; };
		3866150522D6F18F00DE092B /* Poppins-BlackItalic.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-BlackItalic.otf"; sourceTree = "<group>"; };
		3866150622D6F18F00DE092B /* Poppins-Regular.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-Regular.otf"; sourceTree = "<group>"; };
		3866150722D6F18F00DE092B /* Poppins-ExtraBold.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-ExtraBold.otf"; sourceTree = "<group>"; };
		3866151D22D6F69900DE092B /* MyCollectionVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = MyCollectionVC.xib; sourceTree = "<group>"; };
		3866151F22D6F83B00DE092B /* MyCollectionVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MyCollectionVC.swift; sourceTree = "<group>"; };
		3866152222D711C900DE092B /* MyCollectionTblCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = MyCollectionTblCell.xib; sourceTree = "<group>"; };
		3866152422D7266800DE092B /* MyCollectionTblCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MyCollectionTblCell.swift; sourceTree = "<group>"; };
		3866152722D72D5400DE092B /* PaymentVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PaymentVC.swift; sourceTree = "<group>"; };
		3866152922D72D7700DE092B /* PaymentVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = PaymentVC.xib; sourceTree = "<group>"; };
		3866152B22D74E5000DE092B /* MonthYearPickerView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MonthYearPickerView.swift; sourceTree = "<group>"; };
		3866152D22D7559200DE092B /* Assets3.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets3.xcassets; sourceTree = "<group>"; };
		386C10D622E6CCAA00046FD6 /* MainContainerVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainContainerVC.swift; sourceTree = "<group>"; };
		38AE2AF722D862B4004D2FD0 /* AdvertisementVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AdvertisementVC.swift; sourceTree = "<group>"; };
		38AE2AF822D862B4004D2FD0 /* AdvertisementVC.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = AdvertisementVC.xib; sourceTree = "<group>"; };
		38AE2AFA22D862B4004D2FD0 /* PaymentPopupVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PaymentPopupVC.swift; sourceTree = "<group>"; };
		38AE2AFB22D862B4004D2FD0 /* PaymentPopupVC.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = PaymentPopupVC.xib; sourceTree = "<group>"; };
		38AE2AFD22D862B4004D2FD0 /* VideoPlayerVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = VideoPlayerVC.swift; sourceTree = "<group>"; };
		38AE2AFE22D862B4004D2FD0 /* VideoPlayerVC.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = VideoPlayerVC.xib; sourceTree = "<group>"; };
		38AE2B0022D862B5004D2FD0 /* PrivacyPolicyVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PrivacyPolicyVC.swift; sourceTree = "<group>"; };
		38AE2B0122D862B5004D2FD0 /* PrivacyPolicyVC.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = PrivacyPolicyVC.xib; sourceTree = "<group>"; };
		38AE2B0322D862B5004D2FD0 /* LanguagePopupVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LanguagePopupVC.swift; sourceTree = "<group>"; };
		38AE2B0422D862B5004D2FD0 /* LanguagePopupVC.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = LanguagePopupVC.xib; sourceTree = "<group>"; };
		38AE2B0622D862B5004D2FD0 /* CellLanguageOption.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CellLanguageOption.swift; sourceTree = "<group>"; };
		38AE2B0722D862B5004D2FD0 /* CellLanguageOption.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = CellLanguageOption.xib; sourceTree = "<group>"; };
		38AE2B1422D862DF004D2FD0 /* Validations.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Validations.swift; sourceTree = "<group>"; };
		38AE2B1622D86648004D2FD0 /* AVPlayerExtension.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AVPlayerExtension.swift; sourceTree = "<group>"; };
		38AE2B1822D86655004D2FD0 /* Enums.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Enums.swift; sourceTree = "<group>"; };
		38AE2B1C22D8B4FC004D2FD0 /* MainContainerVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = MainContainerVC.xib; sourceTree = "<group>"; };
		38B1F37E22E8576000E28F3E /* NotificationTblCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = NotificationTblCell.xib; sourceTree = "<group>"; };
		38B1F38022E8593F00E28F3E /* NotificationTblCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NotificationTblCell.swift; sourceTree = "<group>"; };
		38B1F38322E85A2E00E28F3E /* NotificationVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = NotificationVC.xib; sourceTree = "<group>"; };
		38B1F38522E85A4B00E28F3E /* NotificationVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NotificationVC.swift; sourceTree = "<group>"; };
		38B4499822D5B0BF004D5916 /* HomeTblCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = HomeTblCell.xib; sourceTree = "<group>"; };
		38B4499A22D5B0F3004D5916 /* HomeTblCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeTblCell.swift; sourceTree = "<group>"; };
		38B4499D22D5B54B004D5916 /* HomeCollectionCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeCollectionCell.swift; sourceTree = "<group>"; };
		38B4499F22D5B56C004D5916 /* HomeCollectionCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = HomeCollectionCell.xib; sourceTree = "<group>"; };
		38B449A222D5BDAF004D5916 /* HomeUnderTblCollectionCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeUnderTblCollectionCell.swift; sourceTree = "<group>"; };
		38B449A422D5BE2F004D5916 /* HomeUnderTblCollectionCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = HomeUnderTblCollectionCell.xib; sourceTree = "<group>"; };
		38B449A722D5E47C004D5916 /* SideMenuVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = SideMenuVC.xib; sourceTree = "<group>"; };
		38B449A922D5E4AA004D5916 /* SideMenuVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SideMenuVC.swift; sourceTree = "<group>"; };
		38B449AC22D5F2CE004D5916 /* ExpandableTblCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ExpandableTblCell.swift; sourceTree = "<group>"; };
		38B449AE22D5F7A2004D5916 /* ExpandableTblCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = ExpandableTblCell.xib; sourceTree = "<group>"; };
		38B449B122D5FA1F004D5916 /* ExpandedTblCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = ExpandedTblCell.xib; sourceTree = "<group>"; };
		38B449B322D5FAF3004D5916 /* ExpandedTblCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ExpandedTblCell.swift; sourceTree = "<group>"; };
		38C48EA122EAD65F000C7F06 /* MovieCastTblCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = MovieCastTblCell.xib; sourceTree = "<group>"; };
		38C48EA322EAD68B000C7F06 /* MovieCastTblCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MovieCastTblCell.swift; sourceTree = "<group>"; };
		38C7BBBD22DDF1DB0033ED28 /* DashboardModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DashboardModel.swift; sourceTree = "<group>"; };
		38D2909922E0309D00D43563 /* CineStoolBridgingheader.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = CineStoolBridgingheader.h; sourceTree = "<group>"; };
		7D81EF2E23FBBE3A00CB85D9 /* CardListVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CardListVC.swift; sourceTree = "<group>"; };
		7D81EF2F23FBBE3A00CB85D9 /* CardListVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = CardListVC.xib; sourceTree = "<group>"; };
		7D81EF3323FBBF0C00CB85D9 /* CellCardLIst.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CellCardLIst.swift; sourceTree = "<group>"; };
		7D81EF3423FBBF0C00CB85D9 /* CellCardLIst.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = CellCardLIst.xib; sourceTree = "<group>"; };
		7D81EF3823FC080C00CB85D9 /* PaymentHistoryVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PaymentHistoryVC.swift; sourceTree = "<group>"; };
		7D81EF3923FC080C00CB85D9 /* PaymentHistoryVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = PaymentHistoryVC.xib; sourceTree = "<group>"; };
		7D81EF3D23FC084A00CB85D9 /* CellPaymentHistory.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CellPaymentHistory.swift; sourceTree = "<group>"; };
		7D81EF3E23FC084A00CB85D9 /* CellPaymentHistory.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = CellPaymentHistory.xib; sourceTree = "<group>"; };
		7D9D7D792438B6D500F3020A /* ChangePasswordVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ChangePasswordVC.swift; sourceTree = "<group>"; };
		7D9D7D7A2438B6D500F3020A /* ChangePasswordVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = ChangePasswordVC.xib; sourceTree = "<group>"; };
		7DB7EF8123FABE8500E42342 /* SubscriptionListVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SubscriptionListVC.swift; sourceTree = "<group>"; };
		7DB7EF8223FABE8500E42342 /* SubscriptionListVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = SubscriptionListVC.xib; sourceTree = "<group>"; };
		7DB7EF8623FABFED00E42342 /* CellSubscription.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CellSubscription.swift; sourceTree = "<group>"; };
		7DB7EF8723FABFED00E42342 /* CellSubscription.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = CellSubscription.xib; sourceTree = "<group>"; };
		7DFA530923BB20D8008573DC /* MoviePlayerVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MoviePlayerVC.swift; sourceTree = "<group>"; };
		7DFA530D23BB3B2F008573DC /* MoviePlayer.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = MoviePlayer.storyboard; sourceTree = "<group>"; };
		82D76AE7688D861928346440 /* Pods-CineStool.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-CineStool.release.xcconfig"; path = "Target Support Files/Pods-CineStool/Pods-CineStool.release.xcconfig"; sourceTree = "<group>"; };
		A99C7C0930F1848107E38C30 /* Pods_CineStool.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_CineStool.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		D80FC59E23A22D47002AC423 /* IPayVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = IPayVC.swift; sourceTree = "<group>"; };
		D80FC59F23A22D47002AC423 /* IPayVC.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = IPayVC.xib; sourceTree = "<group>"; };
		D81A82CA22E6CBF2003E88B7 /* AddEditCardVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AddEditCardVC.swift; sourceTree = "<group>"; };
		D81A82CB22E6CBF2003E88B7 /* AddEditCardVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AddEditCardVC.xib; sourceTree = "<group>"; };
		D84B793022EACF600002D4EB /* Advertisement.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Advertisement.swift; sourceTree = "<group>"; };
		D85DF8B822EEFF2800E2DB87 /* NotificationModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NotificationModel.swift; sourceTree = "<group>"; };
		D8BBA8CF231E750500CA8563 /* InstructionVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = InstructionVC.swift; sourceTree = "<group>"; };
		D8BBA8D0231E750500CA8563 /* InstructionVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = InstructionVC.xib; sourceTree = "<group>"; };
		D8ECC168231F7BC200A305B6 /* InstructionVideoVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = InstructionVideoVC.swift; sourceTree = "<group>"; };
		D8ECC169231F7BC200A305B6 /* InstructionVideoVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = InstructionVideoVC.xib; sourceTree = "<group>"; };
		D8F124D022D5A74F00B22548 /* HomeVC.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = HomeVC.xib; sourceTree = "<group>"; };
		D8F124D122D5A74F00B22548 /* HomeVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HomeVC.swift; sourceTree = "<group>"; };
		D8F124D322D5A74F00B22548 /* MobileVerifyVC.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = MobileVerifyVC.xib; sourceTree = "<group>"; };
		D8F124D422D5A74F00B22548 /* MobileVerifyVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MobileVerifyVC.swift; sourceTree = "<group>"; };
		D8F124DA22D5A89000B22548 /* OTPVerifyVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OTPVerifyVC.swift; sourceTree = "<group>"; };
		D8F124DB22D5A89000B22548 /* OTPVerifyVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = OTPVerifyVC.xib; sourceTree = "<group>"; };
		D8F124DE22D5A8DA00B22548 /* Assets2.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets2.xcassets; sourceTree = "<group>"; };
		D8F124E522D5AC6C00B22548 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		E208989C5C01DAFD0E9BEF31 /* Pods-CineStool.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-CineStool.debug.xcconfig"; path = "Target Support Files/Pods-CineStool/Pods-CineStool.debug.xcconfig"; sourceTree = "<group>"; };
		E41E782022D59BCC0007F29A /* Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		E4445F0323FF866500907444 /* SubscriptionModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SubscriptionModel.swift; sourceTree = "<group>"; };
		E45F226522DC44B700EB34F8 /* Countries.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Countries.swift; sourceTree = "<group>"; };
		E45F226622DC44B700EB34F8 /* User.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = User.swift; sourceTree = "<group>"; };
		E45F226922DC4E3000EB34F8 /* CineStool.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = CineStool.entitlements; sourceTree = "<group>"; };
		E45F226A22DC7BCD00EB34F8 /* Categories.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Categories.swift; sourceTree = "<group>"; };
		E45F226C22DC9FCF00EB34F8 /* Movies.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Movies.swift; sourceTree = "<group>"; };
		E46911A323BDB3F500BD6271 /* EmailVerifyVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EmailVerifyVC.swift; sourceTree = "<group>"; };
		E46911A423BDB3F500BD6271 /* EmailVerifyVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = EmailVerifyVC.xib; sourceTree = "<group>"; };
		E46911A823BDC92600BD6271 /* EnterNewMobileVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EnterNewMobileVC.swift; sourceTree = "<group>"; };
		E46911A923BDC92600BD6271 /* EnterNewMobileVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = EnterNewMobileVC.xib; sourceTree = "<group>"; };
		E46E176322D58EF500486C8C /* MovieDetailVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MovieDetailVC.swift; sourceTree = "<group>"; };
		E46E176422D58EF500486C8C /* MovieDetailVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = MovieDetailVC.xib; sourceTree = "<group>"; };
		E46E176722D5952000486C8C /* countries.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = countries.json; sourceTree = "<group>"; };
		E4A7BA2A22D4B5A600DDF59B /* CineStool.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = CineStool.app; sourceTree = BUILT_PRODUCTS_DIR; };
		E4A7BA4322D4B7E900DDF59B /* Constant.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Constant.swift; sourceTree = "<group>"; };
		E4A7BA4422D4B7E900DDF59B /* Common.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Common.swift; sourceTree = "<group>"; };
		E4A7BA4522D4B7E900DDF59B /* Extension.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Extension.swift; sourceTree = "<group>"; };
		E4A7BA4622D4B7E900DDF59B /* WebService.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = WebService.swift; sourceTree = "<group>"; };
		E4A7BA4722D4B7E900DDF59B /* LocalizedFile.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LocalizedFile.swift; sourceTree = "<group>"; };
		E4A7BA4822D4B7E900DDF59B /* String.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = String.swift; sourceTree = "<group>"; };
		E4A7BA4922D4B7E900DDF59B /* Colors.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Colors.swift; sourceTree = "<group>"; };
		E4A7BA4A22D4B7E900DDF59B /* ReusableView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ReusableView.swift; sourceTree = "<group>"; };
		E4A7BA6422D4B8B300DDF59B /* AppDelegate.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		E4A7BA6722D4B8B300DDF59B /* LaunchScreen.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = LaunchScreen.storyboard; sourceTree = "<group>"; };
		E4A7BA6922D4B8B300DDF59B /* Main.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = Main.storyboard; sourceTree = "<group>"; };
		E4A7BA6C22D4B8B300DDF59B /* CineStool.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = CineStool.xcdatamodel; sourceTree = "<group>"; };
		E4A7BA7522D4BB3800DDF59B /* GoogleService-Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = "GoogleService-Info.plist"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		E4A7BA2722D4B5A600DDF59B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2A32EDE33E4E13F517E18F86 /* Pods_CineStool.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		3186847CCF3029A905E76527 /* Pods */ = {
			isa = PBXGroup;
			children = (
				E208989C5C01DAFD0E9BEF31 /* Pods-CineStool.debug.xcconfig */,
				82D76AE7688D861928346440 /* Pods-CineStool.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		3819302423A783ED00432B63 /* BiometricAuthVC */ = {
			isa = PBXGroup;
			children = (
				3819302223A783DD00432B63 /* BiometricAuthVC.swift */,
				3819302523A7840E00432B63 /* BiometricAuthVC.xib */,
			);
			path = BiometricAuthVC;
			sourceTree = "<group>";
		};
		386614CF22D6F13E00DE092B /* CountryList */ = {
			isa = PBXGroup;
			children = (
				386614D022D6F13E00DE092B /* CountryListVC.xib */,
				386614D522D6F13E00DE092B /* CountryListVC.swift */,
				386614D222D6F13E00DE092B /* Cell */,
			);
			path = CountryList;
			sourceTree = "<group>";
		};
		386614D222D6F13E00DE092B /* Cell */ = {
			isa = PBXGroup;
			children = (
				386614D322D6F13E00DE092B /* CellCountryList.swift */,
				386614D422D6F13E00DE092B /* CellCountryList.xib */,
			);
			path = Cell;
			sourceTree = "<group>";
		};
		386614DA22D6F14800DE092B /* CreateProfile */ = {
			isa = PBXGroup;
			children = (
				386614DB22D6F14800DE092B /* CreateProfileVC.swift */,
				386614DC22D6F14800DE092B /* CreateProfileVC.xib */,
			);
			path = CreateProfile;
			sourceTree = "<group>";
		};
		386614DF22D6F15C00DE092B /* MovieListing */ = {
			isa = PBXGroup;
			children = (
				386614E022D6F15C00DE092B /* MovieListingVC.xib */,
				386614E122D6F15C00DE092B /* MovieListingVC.swift */,
				386614E222D6F15C00DE092B /* MovieListingCell.xib */,
				386614E322D6F15C00DE092B /* MovieListingCell.swift */,
			);
			path = MovieListing;
			sourceTree = "<group>";
		};
		386614E422D6F15C00DE092B /* Settings */ = {
			isa = PBXGroup;
			children = (
				386614E522D6F15C00DE092B /* SettingsVC.xib */,
				386614E622D6F15C00DE092B /* SettingsVC.swift */,
				386614E722D6F15C00DE092B /* Cell */,
			);
			path = Settings;
			sourceTree = "<group>";
		};
		386614E722D6F15C00DE092B /* Cell */ = {
			isa = PBXGroup;
			children = (
				386614E822D6F15C00DE092B /* CellSettings.swift */,
				386614E922D6F15C00DE092B /* CellSettings.xib */,
			);
			path = Cell;
			sourceTree = "<group>";
		};
		386614F222D6F18F00DE092B /* Font */ = {
			isa = PBXGroup;
			children = (
				386614F322D6F18F00DE092B /* BauerBodoniStd-BoldCond.ttf */,
				386614F422D6F18F00DE092B /* poppins */,
			);
			path = Font;
			sourceTree = "<group>";
		};
		386614F422D6F18F00DE092B /* poppins */ = {
			isa = PBXGroup;
			children = (
				386614F522D6F18F00DE092B /* Poppins-SemiBoldItalic.otf */,
				386614F622D6F18F00DE092B /* Poppins-ExtraBoldItalic.otf */,
				386614F722D6F18F00DE092B /* SIL Open Font License.txt */,
				386614F822D6F18F00DE092B /* Poppins-ExtraLight.otf */,
				386614F922D6F18F00DE092B /* Poppins-ThinItalic.otf */,
				386614FA22D6F18F00DE092B /* Poppins-ExtraLightItalic.otf */,
				386614FB22D6F18F00DE092B /* Poppins-Light.otf */,
				386614FC22D6F18F00DE092B /* Poppins-BoldItalic.otf */,
				386614FD22D6F18F00DE092B /* Poppins-Medium.otf */,
				386614FE22D6F18F00DE092B /* Poppins-SemiBold.otf */,
				386614FF22D6F18F00DE092B /* Poppins-Italic.otf */,
				3866150022D6F18F00DE092B /* Poppins-Thin.otf */,
				3866150122D6F18F00DE092B /* Poppins-MediumItalic.otf */,
				3866150222D6F18F00DE092B /* Poppins-LightItalic.otf */,
				3866150322D6F18F00DE092B /* Poppins-Bold.otf */,
				3866150422D6F18F00DE092B /* Poppins-Black.otf */,
				3866150522D6F18F00DE092B /* Poppins-BlackItalic.otf */,
				3866150622D6F18F00DE092B /* Poppins-Regular.otf */,
				3866150722D6F18F00DE092B /* Poppins-ExtraBold.otf */,
			);
			path = poppins;
			sourceTree = "<group>";
		};
		3866151C22D6F68700DE092B /* MyCollectionVC */ = {
			isa = PBXGroup;
			children = (
				3866151D22D6F69900DE092B /* MyCollectionVC.xib */,
				3866151F22D6F83B00DE092B /* MyCollectionVC.swift */,
			);
			path = MyCollectionVC;
			sourceTree = "<group>";
		};
		3866152122D711B800DE092B /* MyCollectionTblCell */ = {
			isa = PBXGroup;
			children = (
				3866152222D711C900DE092B /* MyCollectionTblCell.xib */,
				3866152422D7266800DE092B /* MyCollectionTblCell.swift */,
			);
			path = MyCollectionTblCell;
			sourceTree = "<group>";
		};
		3866152622D72D3800DE092B /* PaymentVC */ = {
			isa = PBXGroup;
			children = (
				D80FC59E23A22D47002AC423 /* IPayVC.swift */,
				D80FC59F23A22D47002AC423 /* IPayVC.xib */,
				3866152722D72D5400DE092B /* PaymentVC.swift */,
				3866152922D72D7700DE092B /* PaymentVC.xib */,
			);
			path = PaymentVC;
			sourceTree = "<group>";
		};
		38AE2AF622D862B4004D2FD0 /* Advertisement */ = {
			isa = PBXGroup;
			children = (
				38AE2AF722D862B4004D2FD0 /* AdvertisementVC.swift */,
				38AE2AF822D862B4004D2FD0 /* AdvertisementVC.xib */,
			);
			path = Advertisement;
			sourceTree = "<group>";
		};
		38AE2AF922D862B4004D2FD0 /* PaymentPopup */ = {
			isa = PBXGroup;
			children = (
				38AE2AFA22D862B4004D2FD0 /* PaymentPopupVC.swift */,
				38AE2AFB22D862B4004D2FD0 /* PaymentPopupVC.xib */,
			);
			path = PaymentPopup;
			sourceTree = "<group>";
		};
		38AE2AFC22D862B4004D2FD0 /* VideoPlayer */ = {
			isa = PBXGroup;
			children = (
				38AE2AFD22D862B4004D2FD0 /* VideoPlayerVC.swift */,
				38AE2AFE22D862B4004D2FD0 /* VideoPlayerVC.xib */,
			);
			path = VideoPlayer;
			sourceTree = "<group>";
		};
		38AE2AFF22D862B5004D2FD0 /* PrivacyPolicy */ = {
			isa = PBXGroup;
			children = (
				38AE2B0022D862B5004D2FD0 /* PrivacyPolicyVC.swift */,
				38AE2B0122D862B5004D2FD0 /* PrivacyPolicyVC.xib */,
			);
			path = PrivacyPolicy;
			sourceTree = "<group>";
		};
		38AE2B0222D862B5004D2FD0 /* LanguagePopup */ = {
			isa = PBXGroup;
			children = (
				38AE2B0322D862B5004D2FD0 /* LanguagePopupVC.swift */,
				38AE2B0422D862B5004D2FD0 /* LanguagePopupVC.xib */,
				38AE2B0522D862B5004D2FD0 /* Cell */,
			);
			path = LanguagePopup;
			sourceTree = "<group>";
		};
		38AE2B0522D862B5004D2FD0 /* Cell */ = {
			isa = PBXGroup;
			children = (
				38AE2B0622D862B5004D2FD0 /* CellLanguageOption.swift */,
				38AE2B0722D862B5004D2FD0 /* CellLanguageOption.xib */,
			);
			path = Cell;
			sourceTree = "<group>";
		};
		38AE2B1B22D8B4E8004D2FD0 /* MainContainerVC */ = {
			isa = PBXGroup;
			children = (
				38AE2B1C22D8B4FC004D2FD0 /* MainContainerVC.xib */,
				386C10D622E6CCAA00046FD6 /* MainContainerVC.swift */,
			);
			path = MainContainerVC;
			sourceTree = "<group>";
		};
		38B1F37D22E8574E00E28F3E /* NotificationTblCell */ = {
			isa = PBXGroup;
			children = (
				38B1F37E22E8576000E28F3E /* NotificationTblCell.xib */,
				38B1F38022E8593F00E28F3E /* NotificationTblCell.swift */,
			);
			path = NotificationTblCell;
			sourceTree = "<group>";
		};
		38B1F38222E85A1E00E28F3E /* NotificationVC */ = {
			isa = PBXGroup;
			children = (
				38B1F38322E85A2E00E28F3E /* NotificationVC.xib */,
				38B1F38522E85A4B00E28F3E /* NotificationVC.swift */,
			);
			path = NotificationVC;
			sourceTree = "<group>";
		};
		38B4499622D5B066004D5916 /* Views */ = {
			isa = PBXGroup;
			children = (
				38B1F37D22E8574E00E28F3E /* NotificationTblCell */,
				3866152122D711B800DE092B /* MyCollectionTblCell */,
				38B449B022D5FA05004D5916 /* ExpandedTblCell */,
				38B449AB22D5F2B9004D5916 /* ExpandableTblCell */,
				38B4499722D5B0AF004D5916 /* HomeTblCell */,
				38B4499C22D5B523004D5916 /* HomeCollectionCell */,
				38B449A122D5BD3A004D5916 /* HomeUnderTblCollectionCell */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		38B4499722D5B0AF004D5916 /* HomeTblCell */ = {
			isa = PBXGroup;
			children = (
				38B4499822D5B0BF004D5916 /* HomeTblCell.xib */,
				38B4499A22D5B0F3004D5916 /* HomeTblCell.swift */,
			);
			path = HomeTblCell;
			sourceTree = "<group>";
		};
		38B4499C22D5B523004D5916 /* HomeCollectionCell */ = {
			isa = PBXGroup;
			children = (
				38B4499D22D5B54B004D5916 /* HomeCollectionCell.swift */,
				38B4499F22D5B56C004D5916 /* HomeCollectionCell.xib */,
			);
			path = HomeCollectionCell;
			sourceTree = "<group>";
		};
		38B449A122D5BD3A004D5916 /* HomeUnderTblCollectionCell */ = {
			isa = PBXGroup;
			children = (
				38B449A222D5BDAF004D5916 /* HomeUnderTblCollectionCell.swift */,
				38B449A422D5BE2F004D5916 /* HomeUnderTblCollectionCell.xib */,
			);
			name = HomeUnderTblCollectionCell;
			path = CineStool/Views/HomeUnderTblCollectionCell;
			sourceTree = SOURCE_ROOT;
		};
		38B449A622D5E46C004D5916 /* SideMenuVC */ = {
			isa = PBXGroup;
			children = (
				38B449A722D5E47C004D5916 /* SideMenuVC.xib */,
				38B449A922D5E4AA004D5916 /* SideMenuVC.swift */,
			);
			path = SideMenuVC;
			sourceTree = "<group>";
		};
		38B449AB22D5F2B9004D5916 /* ExpandableTblCell */ = {
			isa = PBXGroup;
			children = (
				38B449AC22D5F2CE004D5916 /* ExpandableTblCell.swift */,
				38B449AE22D5F7A2004D5916 /* ExpandableTblCell.xib */,
			);
			path = ExpandableTblCell;
			sourceTree = "<group>";
		};
		38B449B022D5FA05004D5916 /* ExpandedTblCell */ = {
			isa = PBXGroup;
			children = (
				38B449B122D5FA1F004D5916 /* ExpandedTblCell.xib */,
				38B449B322D5FAF3004D5916 /* ExpandedTblCell.swift */,
			);
			path = ExpandedTblCell;
			sourceTree = "<group>";
		};
		7D81EF2D23FBBD9E00CB85D9 /* CardList */ = {
			isa = PBXGroup;
			children = (
				7D81EF2E23FBBE3A00CB85D9 /* CardListVC.swift */,
				7D81EF2F23FBBE3A00CB85D9 /* CardListVC.xib */,
				7D81EF3223FBBEEB00CB85D9 /* CellCardLIst */,
			);
			path = CardList;
			sourceTree = "<group>";
		};
		7D81EF3223FBBEEB00CB85D9 /* CellCardLIst */ = {
			isa = PBXGroup;
			children = (
				7D81EF3323FBBF0C00CB85D9 /* CellCardLIst.swift */,
				7D81EF3423FBBF0C00CB85D9 /* CellCardLIst.xib */,
			);
			path = CellCardLIst;
			sourceTree = "<group>";
		};
		7D81EF3723FC07D300CB85D9 /* PaymentHistory */ = {
			isa = PBXGroup;
			children = (
				7D81EF3823FC080C00CB85D9 /* PaymentHistoryVC.swift */,
				7D81EF3923FC080C00CB85D9 /* PaymentHistoryVC.xib */,
				7D81EF3C23FC082500CB85D9 /* CellPaymentHistory */,
			);
			path = PaymentHistory;
			sourceTree = "<group>";
		};
		7D81EF3C23FC082500CB85D9 /* CellPaymentHistory */ = {
			isa = PBXGroup;
			children = (
				7D81EF3D23FC084A00CB85D9 /* CellPaymentHistory.swift */,
				7D81EF3E23FC084A00CB85D9 /* CellPaymentHistory.xib */,
			);
			path = CellPaymentHistory;
			sourceTree = "<group>";
		};
		7D9D7D782438B6AE00F3020A /* ChangePasswordVC */ = {
			isa = PBXGroup;
			children = (
				7D9D7D792438B6D500F3020A /* ChangePasswordVC.swift */,
				7D9D7D7A2438B6D500F3020A /* ChangePasswordVC.xib */,
			);
			path = ChangePasswordVC;
			sourceTree = "<group>";
		};
		7DB7EF8023FABE2800E42342 /* SubscriptionList */ = {
			isa = PBXGroup;
			children = (
				7DB7EF8123FABE8500E42342 /* SubscriptionListVC.swift */,
				7DB7EF8223FABE8500E42342 /* SubscriptionListVC.xib */,
				7DB7EF8523FABFCA00E42342 /* CellSubscription */,
			);
			path = SubscriptionList;
			sourceTree = "<group>";
		};
		7DB7EF8523FABFCA00E42342 /* CellSubscription */ = {
			isa = PBXGroup;
			children = (
				7DB7EF8623FABFED00E42342 /* CellSubscription.swift */,
				7DB7EF8723FABFED00E42342 /* CellSubscription.xib */,
			);
			path = CellSubscription;
			sourceTree = "<group>";
		};
		AA0740B901A822B82DC98399 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				A99C7C0930F1848107E38C30 /* Pods_CineStool.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		D81A82C922E6CBCE003E88B7 /* AddEditCard */ = {
			isa = PBXGroup;
			children = (
				D81A82CA22E6CBF2003E88B7 /* AddEditCardVC.swift */,
				D81A82CB22E6CBF2003E88B7 /* AddEditCardVC.xib */,
			);
			path = AddEditCard;
			sourceTree = "<group>";
		};
		D8BBA8CE231E74C700CA8563 /* InstructionVC */ = {
			isa = PBXGroup;
			children = (
				D8BBA8CF231E750500CA8563 /* InstructionVC.swift */,
				D8BBA8D0231E750500CA8563 /* InstructionVC.xib */,
			);
			path = InstructionVC;
			sourceTree = "<group>";
		};
		D8ECC167231F7BA800A305B6 /* InstructionVideoVC */ = {
			isa = PBXGroup;
			children = (
				D8ECC168231F7BC200A305B6 /* InstructionVideoVC.swift */,
				D8ECC169231F7BC200A305B6 /* InstructionVideoVC.xib */,
			);
			path = InstructionVideoVC;
			sourceTree = "<group>";
		};
		D8F124CF22D5A74F00B22548 /* HomeVC */ = {
			isa = PBXGroup;
			children = (
				D8F124D022D5A74F00B22548 /* HomeVC.xib */,
				D8F124D122D5A74F00B22548 /* HomeVC.swift */,
			);
			path = HomeVC;
			sourceTree = "<group>";
		};
		D8F124D222D5A74F00B22548 /* MobileVerify */ = {
			isa = PBXGroup;
			children = (
				D8F124D422D5A74F00B22548 /* MobileVerifyVC.swift */,
				D8F124D322D5A74F00B22548 /* MobileVerifyVC.xib */,
			);
			path = MobileVerify;
			sourceTree = "<group>";
		};
		D8F124D922D5A87400B22548 /* OTPVerify */ = {
			isa = PBXGroup;
			children = (
				D8F124DA22D5A89000B22548 /* OTPVerifyVC.swift */,
				D8F124DB22D5A89000B22548 /* OTPVerifyVC.xib */,
			);
			path = OTPVerify;
			sourceTree = "<group>";
		};
		E45F226422DC44B700EB34F8 /* Models */ = {
			isa = PBXGroup;
			children = (
				E45F226522DC44B700EB34F8 /* Countries.swift */,
				E45F226622DC44B700EB34F8 /* User.swift */,
				E45F226A22DC7BCD00EB34F8 /* Categories.swift */,
				E45F226C22DC9FCF00EB34F8 /* Movies.swift */,
				38C7BBBD22DDF1DB0033ED28 /* DashboardModel.swift */,
				D84B793022EACF600002D4EB /* Advertisement.swift */,
				D85DF8B822EEFF2800E2DB87 /* NotificationModel.swift */,
				E4445F0323FF866500907444 /* SubscriptionModel.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
		E46911A223BDB3B600BD6271 /* EmailVerifyVC */ = {
			isa = PBXGroup;
			children = (
				E46911A323BDB3F500BD6271 /* EmailVerifyVC.swift */,
				E46911A423BDB3F500BD6271 /* EmailVerifyVC.xib */,
			);
			path = EmailVerifyVC;
			sourceTree = "<group>";
		};
		E46911A723BDC8F100BD6271 /* EnterNewMobileVC */ = {
			isa = PBXGroup;
			children = (
				E46911A823BDC92600BD6271 /* EnterNewMobileVC.swift */,
				E46911A923BDC92600BD6271 /* EnterNewMobileVC.xib */,
			);
			path = EnterNewMobileVC;
			sourceTree = "<group>";
		};
		E46E176122D58EC500486C8C /* Controllers */ = {
			isa = PBXGroup;
			children = (
				3819302423A783ED00432B63 /* BiometricAuthVC */,
				D8ECC167231F7BA800A305B6 /* InstructionVideoVC */,
				D8BBA8CE231E74C700CA8563 /* InstructionVC */,
				38B1F38222E85A1E00E28F3E /* NotificationVC */,
				38AE2B1B22D8B4E8004D2FD0 /* MainContainerVC */,
				38AE2AF622D862B4004D2FD0 /* Advertisement */,
				38AE2B0222D862B5004D2FD0 /* LanguagePopup */,
				38AE2AFC22D862B4004D2FD0 /* VideoPlayer */,
				38AE2AFF22D862B5004D2FD0 /* PrivacyPolicy */,
				38AE2AF922D862B4004D2FD0 /* PaymentPopup */,
				3866152622D72D3800DE092B /* PaymentVC */,
				D81A82C922E6CBCE003E88B7 /* AddEditCard */,
				7D81EF2D23FBBD9E00CB85D9 /* CardList */,
				7DB7EF8023FABE2800E42342 /* SubscriptionList */,
				7D81EF3723FC07D300CB85D9 /* PaymentHistory */,
				3866151C22D6F68700DE092B /* MyCollectionVC */,
				386614DF22D6F15C00DE092B /* MovieListing */,
				386614E422D6F15C00DE092B /* Settings */,
				386614DA22D6F14800DE092B /* CreateProfile */,
				386614CF22D6F13E00DE092B /* CountryList */,
				D8F124CF22D5A74F00B22548 /* HomeVC */,
				D8F124D222D5A74F00B22548 /* MobileVerify */,
				E46911A223BDB3B600BD6271 /* EmailVerifyVC */,
				D8F124D922D5A87400B22548 /* OTPVerify */,
				E46911A723BDC8F100BD6271 /* EnterNewMobileVC */,
				7D9D7D782438B6AE00F3020A /* ChangePasswordVC */,
				38B449A622D5E46C004D5916 /* SideMenuVC */,
				E46E176222D58EE300486C8C /* MovieDetail */,
			);
			path = Controllers;
			sourceTree = "<group>";
		};
		E46E176222D58EE300486C8C /* MovieDetail */ = {
			isa = PBXGroup;
			children = (
				E46E176322D58EF500486C8C /* MovieDetailVC.swift */,
				E46E176422D58EF500486C8C /* MovieDetailVC.xib */,
				38C48EA122EAD65F000C7F06 /* MovieCastTblCell.xib */,
				38C48EA322EAD68B000C7F06 /* MovieCastTblCell.swift */,
				7DFA530923BB20D8008573DC /* MoviePlayerVC.swift */,
				7DFA530D23BB3B2F008573DC /* MoviePlayer.storyboard */,
			);
			path = MovieDetail;
			sourceTree = "<group>";
		};
		E4A7BA2122D4B5A600DDF59B = {
			isa = PBXGroup;
			children = (
				E4A7BA2C22D4B5A600DDF59B /* CineStool */,
				E4A7BA2B22D4B5A600DDF59B /* Products */,
				3186847CCF3029A905E76527 /* Pods */,
				AA0740B901A822B82DC98399 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		E4A7BA2B22D4B5A600DDF59B /* Products */ = {
			isa = PBXGroup;
			children = (
				E4A7BA2A22D4B5A600DDF59B /* CineStool.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		E4A7BA2C22D4B5A600DDF59B /* CineStool */ = {
			isa = PBXGroup;
			children = (
				E45F226922DC4E3000EB34F8 /* CineStool.entitlements */,
				386614F222D6F18F00DE092B /* Font */,
				E4A7BA6222D4B84200DDF59B /* Defaults */,
				E4A7BA5322D4B7FA00DDF59B /* Helper */,
				E45F226422DC44B700EB34F8 /* Models */,
				E4A7BA4222D4B7E900DDF59B /* Common */,
				E46E176122D58EC500486C8C /* Controllers */,
				38B4499622D5B066004D5916 /* Views */,
			);
			path = CineStool;
			sourceTree = "<group>";
		};
		E4A7BA4222D4B7E900DDF59B /* Common */ = {
			isa = PBXGroup;
			children = (
				38AE2B1822D86655004D2FD0 /* Enums.swift */,
				3866152B22D74E5000DE092B /* MonthYearPickerView.swift */,
				E4A7BA4322D4B7E900DDF59B /* Constant.swift */,
				E4A7BA4422D4B7E900DDF59B /* Common.swift */,
				E4A7BA4522D4B7E900DDF59B /* Extension.swift */,
				38AE2B1422D862DF004D2FD0 /* Validations.swift */,
				E4A7BA4622D4B7E900DDF59B /* WebService.swift */,
				E4A7BA4722D4B7E900DDF59B /* LocalizedFile.swift */,
				E4A7BA4822D4B7E900DDF59B /* String.swift */,
				E4A7BA4922D4B7E900DDF59B /* Colors.swift */,
				E4A7BA4A22D4B7E900DDF59B /* ReusableView.swift */,
			);
			path = Common;
			sourceTree = "<group>";
		};
		E4A7BA5322D4B7FA00DDF59B /* Helper */ = {
			isa = PBXGroup;
			children = (
				38AE2B1622D86648004D2FD0 /* AVPlayerExtension.swift */,
			);
			path = Helper;
			sourceTree = "<group>";
		};
		E4A7BA6222D4B84200DDF59B /* Defaults */ = {
			isa = PBXGroup;
			children = (
				D8F124E522D5AC6C00B22548 /* Assets.xcassets */,
				E41E782022D59BCC0007F29A /* Info.plist */,
				E46E176722D5952000486C8C /* countries.json */,
				E4A7BA7522D4BB3800DDF59B /* GoogleService-Info.plist */,
				E4A7BA6422D4B8B300DDF59B /* AppDelegate.swift */,
				D8F124DE22D5A8DA00B22548 /* Assets2.xcassets */,
				3866152D22D7559200DE092B /* Assets3.xcassets */,
				E4A7BA6722D4B8B300DDF59B /* LaunchScreen.storyboard */,
				E4A7BA6922D4B8B300DDF59B /* Main.storyboard */,
				E4A7BA6B22D4B8B300DDF59B /* CineStool.xcdatamodeld */,
				38D2909922E0309D00D43563 /* CineStoolBridgingheader.h */,
			);
			path = Defaults;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		E4A7BA2922D4B5A600DDF59B /* CineStool */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = E4A7BA3F22D4B5A900DDF59B /* Build configuration list for PBXNativeTarget "CineStool" */;
			buildPhases = (
				1A64B6FA33F1E272296ADC1E /* [CP] Check Pods Manifest.lock */,
				E4A7BA2622D4B5A600DDF59B /* Sources */,
				E4A7BA2722D4B5A600DDF59B /* Frameworks */,
				E4A7BA2822D4B5A600DDF59B /* Resources */,
				FADB1507A565F717DA2B5879 /* [CP] Embed Pods Frameworks */,
				A8B7E31CF57CBC94FC6356B0 /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = CineStool;
			productName = CineStool;
			productReference = E4A7BA2A22D4B5A600DDF59B /* CineStool.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		E4A7BA2222D4B5A600DDF59B /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1020;
				LastUpgradeCheck = 1020;
				ORGANIZATIONNAME = Youngbrainz;
				TargetAttributes = {
					E4A7BA2922D4B5A600DDF59B = {
						CreatedOnToolsVersion = 10.2.1;
						SystemCapabilities = {
							com.apple.BackgroundModes = {
								enabled = 1;
							};
							com.apple.Push = {
								enabled = 1;
							};
						};
					};
				};
			};
			buildConfigurationList = E4A7BA2522D4B5A600DDF59B /* Build configuration list for PBXProject "CineStool" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = E4A7BA2122D4B5A600DDF59B;
			productRefGroup = E4A7BA2B22D4B5A600DDF59B /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				E4A7BA2922D4B5A600DDF59B /* CineStool */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		E4A7BA2822D4B5A600DDF59B /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				386614DE22D6F14800DE092B /* CreateProfileVC.xib in Resources */,
				38B4499922D5B0BF004D5916 /* HomeTblCell.xib in Resources */,
				D8ECC16B231F7BC200A305B6 /* InstructionVideoVC.xib in Resources */,
				38B449A522D5BE2F004D5916 /* HomeUnderTblCollectionCell.xib in Resources */,
				3866150A22D6F18F00DE092B /* Poppins-ExtraBoldItalic.otf in Resources */,
				E46E176622D58EF500486C8C /* MovieDetailVC.xib in Resources */,
				3866152E22D7559200DE092B /* Assets3.xcassets in Resources */,
				D8F124DF22D5A8DA00B22548 /* Assets2.xcassets in Resources */,
				386614F122D6F15C00DE092B /* CellSettings.xib in Resources */,
				38AE2B0F22D862B5004D2FD0 /* PrivacyPolicyVC.xib in Resources */,
				38B1F37F22E8576000E28F3E /* NotificationTblCell.xib in Resources */,
				3866151522D6F18F00DE092B /* Poppins-MediumItalic.otf in Resources */,
				386614EC22D6F15C00DE092B /* MovieListingCell.xib in Resources */,
				386614D622D6F13E00DE092B /* CountryListVC.xib in Resources */,
				D8F124D722D5A74F00B22548 /* MobileVerifyVC.xib in Resources */,
				38B449A022D5B56C004D5916 /* HomeCollectionCell.xib in Resources */,
				D81A82CD22E6CBF2003E88B7 /* AddEditCardVC.xib in Resources */,
				3866151A22D6F18F00DE092B /* Poppins-Regular.otf in Resources */,
				38B1F38422E85A2E00E28F3E /* NotificationVC.xib in Resources */,
				7D4DFC0623B46EE2000ABDF5 /* LaunchScreen.storyboard in Resources */,
				7D81EF3B23FC080C00CB85D9 /* PaymentHistoryVC.xib in Resources */,
				3866150B22D6F18F00DE092B /* SIL Open Font License.txt in Resources */,
				38AE2B1322D862B5004D2FD0 /* CellLanguageOption.xib in Resources */,
				D8BBA8D2231E750500CA8563 /* InstructionVC.xib in Resources */,
				3866150F22D6F18F00DE092B /* Poppins-Light.otf in Resources */,
				38C48EA222EAD65F000C7F06 /* MovieCastTblCell.xib in Resources */,
				D8F124E622D5AC6C00B22548 /* Assets.xcassets in Resources */,
				3866151622D6F18F00DE092B /* Poppins-LightItalic.otf in Resources */,
				386614EA22D6F15C00DE092B /* MovieListingVC.xib in Resources */,
				3866151222D6F18F00DE092B /* Poppins-SemiBold.otf in Resources */,
				3866151822D6F18F00DE092B /* Poppins-Black.otf in Resources */,
				7D81EF3623FBBF0C00CB85D9 /* CellCardLIst.xib in Resources */,
				E4A7BA7622D4BB3800DDF59B /* GoogleService-Info.plist in Resources */,
				3866151E22D6F69900DE092B /* MyCollectionVC.xib in Resources */,
				3866151322D6F18F00DE092B /* Poppins-Italic.otf in Resources */,
				7DB7EF8423FABE8500E42342 /* SubscriptionListVC.xib in Resources */,
				38AE2B0B22D862B5004D2FD0 /* PaymentPopupVC.xib in Resources */,
				3866150D22D6F18F00DE092B /* Poppins-ThinItalic.otf in Resources */,
				3866151422D6F18F00DE092B /* Poppins-Thin.otf in Resources */,
				7D9D7D7C2438B6D500F3020A /* ChangePasswordVC.xib in Resources */,
				3866151B22D6F18F00DE092B /* Poppins-ExtraBold.otf in Resources */,
				3866152A22D72D7700DE092B /* PaymentVC.xib in Resources */,
				3866150E22D6F18F00DE092B /* Poppins-ExtraLightItalic.otf in Resources */,
				D80FC5A123A22D48002AC423 /* IPayVC.xib in Resources */,
				3866150822D6F18F00DE092B /* BauerBodoniStd-BoldCond.ttf in Resources */,
				3866150922D6F18F00DE092B /* Poppins-SemiBoldItalic.otf in Resources */,
				3866151922D6F18F00DE092B /* Poppins-BlackItalic.otf in Resources */,
				3866152322D711C900DE092B /* MyCollectionTblCell.xib in Resources */,
				E46911AB23BDC92600BD6271 /* EnterNewMobileVC.xib in Resources */,
				E46E176822D5952000486C8C /* countries.json in Resources */,
				3819302623A7840E00432B63 /* BiometricAuthVC.xib in Resources */,
				38B449AF22D5F7A2004D5916 /* ExpandableTblCell.xib in Resources */,
				38AE2B1D22D8B4FC004D2FD0 /* MainContainerVC.xib in Resources */,
				3866151122D6F18F00DE092B /* Poppins-Medium.otf in Resources */,
				386614EE22D6F15C00DE092B /* SettingsVC.xib in Resources */,
				38AE2B0D22D862B5004D2FD0 /* VideoPlayerVC.xib in Resources */,
				38B449A822D5E47C004D5916 /* SideMenuVC.xib in Resources */,
				D8F124DD22D5A89000B22548 /* OTPVerifyVC.xib in Resources */,
				38AE2B0922D862B5004D2FD0 /* AdvertisementVC.xib in Resources */,
				3866151022D6F18F00DE092B /* Poppins-BoldItalic.otf in Resources */,
				38AE2B1122D862B5004D2FD0 /* LanguagePopupVC.xib in Resources */,
				7D81EF3123FBBE3A00CB85D9 /* CardListVC.xib in Resources */,
				E46911A623BDB3F500BD6271 /* EmailVerifyVC.xib in Resources */,
				7D81EF4023FC084A00CB85D9 /* CellPaymentHistory.xib in Resources */,
				3866150C22D6F18F00DE092B /* Poppins-ExtraLight.otf in Resources */,
				7DFA530E23BB3B2F008573DC /* MoviePlayer.storyboard in Resources */,
				7D4DFC0723B46EE2000ABDF5 /* Main.storyboard in Resources */,
				D8F124D522D5A74F00B22548 /* HomeVC.xib in Resources */,
				3866151722D6F18F00DE092B /* Poppins-Bold.otf in Resources */,
				7DB7EF8923FABFED00E42342 /* CellSubscription.xib in Resources */,
				386614D822D6F13E00DE092B /* CellCountryList.xib in Resources */,
				38B449B222D5FA1F004D5916 /* ExpandedTblCell.xib in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		1A64B6FA33F1E272296ADC1E /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-CineStool-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		A8B7E31CF57CBC94FC6356B0 /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-CineStool/Pods-CineStool-resources-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Copy Pods Resources";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-CineStool/Pods-CineStool-resources-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-CineStool/Pods-CineStool-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		FADB1507A565F717DA2B5879 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-CineStool/Pods-CineStool-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-CineStool/Pods-CineStool-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-CineStool/Pods-CineStool-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		E4A7BA2622D4B5A600DDF59B /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E4A7BA6F22D4B8B300DDF59B /* AppDelegate.swift in Sources */,
				D84B793122EACF600002D4EB /* Advertisement.swift in Sources */,
				E4A7BA5122D4B7E900DDF59B /* Colors.swift in Sources */,
				386614EB22D6F15C00DE092B /* MovieListingVC.swift in Sources */,
				E45F226722DC44B800EB34F8 /* Countries.swift in Sources */,
				38B449A322D5BDAF004D5916 /* HomeUnderTblCollectionCell.swift in Sources */,
				38AE2B1522D862E0004D2FD0 /* Validations.swift in Sources */,
				38AE2B0822D862B5004D2FD0 /* AdvertisementVC.swift in Sources */,
				7D81EF3523FBBF0C00CB85D9 /* CellCardLIst.swift in Sources */,
				386C10D722E6CCAA00046FD6 /* MainContainerVC.swift in Sources */,
				E4A7BA4E22D4B7E900DDF59B /* WebService.swift in Sources */,
				D81A82CC22E6CBF2003E88B7 /* AddEditCardVC.swift in Sources */,
				D8ECC16A231F7BC200A305B6 /* InstructionVideoVC.swift in Sources */,
				3866152C22D74E5000DE092B /* MonthYearPickerView.swift in Sources */,
				7DB7EF8823FABFED00E42342 /* CellSubscription.swift in Sources */,
				E4A7BA5222D4B7E900DDF59B /* ReusableView.swift in Sources */,
				38C7BBBE22DDF1DB0033ED28 /* DashboardModel.swift in Sources */,
				3866152022D6F83B00DE092B /* MyCollectionVC.swift in Sources */,
				38AE2B1222D862B5004D2FD0 /* CellLanguageOption.swift in Sources */,
				38AE2B1022D862B5004D2FD0 /* LanguagePopupVC.swift in Sources */,
				D8F124D822D5A74F00B22548 /* MobileVerifyVC.swift in Sources */,
				D85DF8B922EEFF2800E2DB87 /* NotificationModel.swift in Sources */,
				38B1F38122E8593F00E28F3E /* NotificationTblCell.swift in Sources */,
				E46E176522D58EF500486C8C /* MovieDetailVC.swift in Sources */,
				38B449AD22D5F2CE004D5916 /* ExpandableTblCell.swift in Sources */,
				D80FC5A023A22D48002AC423 /* IPayVC.swift in Sources */,
				7D81EF3A23FC080C00CB85D9 /* PaymentHistoryVC.swift in Sources */,
				38B4499B22D5B0F3004D5916 /* HomeTblCell.swift in Sources */,
				38AE2B0A22D862B5004D2FD0 /* PaymentPopupVC.swift in Sources */,
				E4A7BA7322D4B8B300DDF59B /* CineStool.xcdatamodeld in Sources */,
				38B4499E22D5B54B004D5916 /* HomeCollectionCell.swift in Sources */,
				E45F226822DC44B800EB34F8 /* User.swift in Sources */,
				3866152822D72D5400DE092B /* PaymentVC.swift in Sources */,
				38AE2B0C22D862B5004D2FD0 /* VideoPlayerVC.swift in Sources */,
				7D81EF3023FBBE3A00CB85D9 /* CardListVC.swift in Sources */,
				E4A7BA5022D4B7E900DDF59B /* String.swift in Sources */,
				7DFA530B23BB20D8008573DC /* MoviePlayerVC.swift in Sources */,
				7DB7EF8323FABE8500E42342 /* SubscriptionListVC.swift in Sources */,
				38AE2B1922D86655004D2FD0 /* Enums.swift in Sources */,
				E45F226B22DC7BCD00EB34F8 /* Categories.swift in Sources */,
				E4445F0423FF866500907444 /* SubscriptionModel.swift in Sources */,
				D8BBA8D1231E750500CA8563 /* InstructionVC.swift in Sources */,
				38AE2B1722D86648004D2FD0 /* AVPlayerExtension.swift in Sources */,
				38B1F38622E85A4B00E28F3E /* NotificationVC.swift in Sources */,
				386614EF22D6F15C00DE092B /* SettingsVC.swift in Sources */,
				3819302323A783DD00432B63 /* BiometricAuthVC.swift in Sources */,
				386614DD22D6F14800DE092B /* CreateProfileVC.swift in Sources */,
				38AE2B0E22D862B5004D2FD0 /* PrivacyPolicyVC.swift in Sources */,
				E46911A523BDB3F500BD6271 /* EmailVerifyVC.swift in Sources */,
				386614F022D6F15C00DE092B /* CellSettings.swift in Sources */,
				E4A7BA4D22D4B7E900DDF59B /* Extension.swift in Sources */,
				7D9D7D7B2438B6D500F3020A /* ChangePasswordVC.swift in Sources */,
				E4A7BA4F22D4B7E900DDF59B /* LocalizedFile.swift in Sources */,
				D8F124D622D5A74F00B22548 /* HomeVC.swift in Sources */,
				E45F226D22DC9FCF00EB34F8 /* Movies.swift in Sources */,
				386614ED22D6F15C00DE092B /* MovieListingCell.swift in Sources */,
				38B449B422D5FAF3004D5916 /* ExpandedTblCell.swift in Sources */,
				386614D722D6F13E00DE092B /* CellCountryList.swift in Sources */,
				386614D922D6F13E00DE092B /* CountryListVC.swift in Sources */,
				38B449AA22D5E4AA004D5916 /* SideMenuVC.swift in Sources */,
				38C48EA422EAD68B000C7F06 /* MovieCastTblCell.swift in Sources */,
				7D81EF3F23FC084A00CB85D9 /* CellPaymentHistory.swift in Sources */,
				E46911AA23BDC92600BD6271 /* EnterNewMobileVC.swift in Sources */,
				E4A7BA4C22D4B7E900DDF59B /* Common.swift in Sources */,
				E4A7BA4B22D4B7E900DDF59B /* Constant.swift in Sources */,
				D8F124DC22D5A89000B22548 /* OTPVerifyVC.swift in Sources */,
				3866152522D7266800DE092B /* MyCollectionTblCell.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		386614D022D6F13E00DE092B /* CountryListVC.xib */ = {
			isa = PBXVariantGroup;
			children = (
				386614D122D6F13E00DE092B /* Base */,
			);
			name = CountryListVC.xib;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		E4A7BA3D22D4B5A900DDF59B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = NO;
				GCC_PREFIX_HEADER = "";
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				INFOPLIST_FILE = "$(SRCROOT)/CineStool/Defaults/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OBJC_BRIDGING_HEADER = "$(SRCROOT)/CineStool/Defaults/CineStoolBridgingheader.h";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		E4A7BA3E22D4B5A900DDF59B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_PRECOMPILE_PREFIX_HEADER = NO;
				GCC_PREFIX_HEADER = "";
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				INFOPLIST_FILE = "$(SRCROOT)/CineStool/Defaults/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OBJC_BRIDGING_HEADER = "$(SRCROOT)/CineStool/Defaults/CineStoolBridgingheader.h";
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		E4A7BA4022D4B5A900DDF59B /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = E208989C5C01DAFD0E9BEF31 /* Pods-CineStool.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = CineStool/CineStool.entitlements;
				CODE_SIGN_STYLE = Manual;
				CURRENT_PROJECT_VERSION = 1.0;
				DEVELOPMENT_TEAM = ZCCAM67Z39;
				GCC_PRECOMPILE_PREFIX_HEADER = NO;
				GCC_PREFIX_HEADER = "";
				INFOPLIST_FILE = "$(SRCROOT)/CineStool/Defaults/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 11.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 3.7;
				PRODUCT_BUNDLE_IDENTIFIER = com.video.CineStool;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = CineStoolDev;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		E4A7BA4122D4B5A900DDF59B /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 82D76AE7688D861928346440 /* Pods-CineStool.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = CineStool/CineStool.entitlements;
				CODE_SIGN_IDENTITY = "iPhone Distribution";
				CODE_SIGN_STYLE = Manual;
				CURRENT_PROJECT_VERSION = 1.0;
				DEVELOPMENT_TEAM = ZCCAM67Z39;
				GCC_PRECOMPILE_PREFIX_HEADER = NO;
				GCC_PREFIX_HEADER = "";
				INFOPLIST_FILE = "$(SRCROOT)/CineStool/Defaults/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 11.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 3.7;
				PRODUCT_BUNDLE_IDENTIFIER = com.video.CineStool;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = CineStoolProd;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		E4A7BA2522D4B5A600DDF59B /* Build configuration list for PBXProject "CineStool" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E4A7BA3D22D4B5A900DDF59B /* Debug */,
				E4A7BA3E22D4B5A900DDF59B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		E4A7BA3F22D4B5A900DDF59B /* Build configuration list for PBXNativeTarget "CineStool" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E4A7BA4022D4B5A900DDF59B /* Debug */,
				E4A7BA4122D4B5A900DDF59B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		E4A7BA6B22D4B8B300DDF59B /* CineStool.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				E4A7BA6C22D4B8B300DDF59B /* CineStool.xcdatamodel */,
			);
			currentVersion = E4A7BA6C22D4B8B300DDF59B /* CineStool.xcdatamodel */;
			path = CineStool.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = E4A7BA2222D4B5A600DDF59B /* Project object */;
}
